JDK7 Concerns

This article is a legacy article. It applies to previous versions of the Liferay product. While the article is no longer maintained, the information may still be applicable. 

JDK7 is supported in 6.1 EE GA2 edition of Liferay - however please note that patches are only shipped with JDK5 and JDK6.

Resolution

It's currently safe to use the patching tool with JDK6 configuration since JDK7 is compatible with JDK6. JDK7 will be supported in patches once the portal is compiled with JDK7.

Was this article helpful?
0 out of 0 found this helpful